a.active::after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 100%;
    border: 3px solid var(--color-colorAccent);
    border-radius: 0.5em;
    background: var(--color-colorAccent)
}

a.disabled {
    pointer-events: none;
    opacity: 0.5;
}

.text-colorBlueDarker {
    color: #0A0E16;
}

.text-colorBeigeLighter {
    color: #FFFAF4;
}